### Method

# ICalGLib VcardEnumArray remove_element_at

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_enum_array_remove_element_at (
      ICalVcardEnumArray* array,
      gsize position
    )

#### Description [src]

Removes the element at the `position` from the array.

Available since: 4.0

#### Parameters

`position`

  Type: `gsize`

  The position in which the element will be removed from the array.